/*
Copyright © 2014 Andreas Enge <andreas.enge@inria.fr>

This file is part of pari-gnump.

Pari-gnump is free software; you can redistribute it and/or modify it
under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or (at
your option) any later version.

Pari-gnump is distributed in the hope that it will be useful, but
WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with Pari-gnump.  If not, see <http://www.gnu.org/licenses/>.
*/

install ("pari_mpc_mul", "GGp", "mpc_mul", "./libpari-gnump.so");
install ("pari_mpfr_mul", "GGp", "mpfr_mul", "./libpari-gnump.so");
install ("pari_mpfr_erf", "Gp", "mpfr_erf", "./libpari-gnump.so");
install ("pari_mpfr_zeta", "Gp", "mpfr_zeta", "./libpari-gnump.so");

mpc_mul (1+2*I, 3-I)
(1+2*I) * (3-I)
mpfr_mul (Pi, Pi)
\p 200
mpc_mul (Pi, Pi)
\p 100000
pi = Pi;
mpfr_mul (pi, pi) - pi*pi

\p 38
mpfr_erf (1)

mpfr_zeta (2)
